RubyGems Navigation menu

opal-sprockets 0.3.0

Sprockets suppoer for opal.

Gemfile
          gem 'opal-sprockets', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install opal-sprockets
  
  
  
  
  
  
  

Total downloads 7,769

For this version 2,229

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - November 3, 2013 (10 KB)
  2. 0.2.1 - October 23, 2013 (9 KB)
  3. 0.2.0 - August 13, 2013 (8 KB)
  4. 0.1.1 - July 19, 2013 (8.5 KB)
  5. 0.1.0 - June 16, 2013 (8 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies: